# ensure-named-workspaces

```
Create these many named workspaces for the specified monitor

Usage: komorebic.exe ensure-named-workspaces <MONITOR> [NAMES]...

Arguments:
  <MONITOR>
          Monitor index (zero-indexed)

  [NAMES]...
          Names of desired workspaces

Options:
  -h, --help
          Print help

```
